From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 14 September 2001<P>

Dee...<BR>
he is welcome to have it ALL to himself this year!!!
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 14 September 2001<P>

because I don't wanna be 40 (yet).
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 14 September 2001<P>

are you ONLY 40 Kev? <BR>
<BR>
*dashing off*
<HR>
From: <a href="/blend/av.cgi?id=109">Stephen</a><BR>
Date: 14 September 2001<P>

Errm... This comment seems almost out of place on the blenderboard with some of the recent notes about the week's events...oh well.<BR>
<BR>
Wistful~~ I thought "Top Ten Reasons" was hilarious...I didn't expect by first glance format-wise, that the poem was going to rhyme or be poetic at all... good job at making it more than it seemed, and thanks for cheering me up...oh, and I'm not gay *nudge nudge* &gt;;-)<BR>
"Simple Things" was lovely....It seemed to be on the same frequency I was on when I made my recent poem...it seemed to complete things I wanted to complete in my poem. It filled things that I left out because I've been clouded with other thoughts, and the fear that I'll start rambling like I usually do...and in defense to songs and rhyming poems....Yes the structure is sometimes ultimately simple, but you can tell through good writers, that the thought process of the poem has hidden meanings and is more complicated/meaningful from the context/content.<BR>
<BR>
Pepper~~ "Reborn Love" was written bluntly and realistically...I liked how it turned into a speech at the end..."Holding a Tune" was smooth and interesting till the last word.. it was great.. good job.<BR>
<BR>
Du'Doll~~"To Call or Not", TaintedOne~~"MoRe oN NotHinG" both were interesting to me.. because they looked like a poem.. there were in poem format.. but they didn't sound entirely like poems....I guess I am looking at them this way because they both reminded me of the way you organized code in computer coding languages.. very cool.. weird :P<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 14 September 2001<P>

One thing about this is that it makes people have to apologize for trying to back to normal.  Your comments on those poems seemed very thoughtful.
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 14 September 2001<P>

I agree with Kirk.<BR>
Because 'normal' no longer has the same meaning, not in spite of it, we will (we must) go on.
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 14 September 2001<P>

lunaa:<BR>
<BR>
I really liked <a href="/blend/wv.cgi?id=2001.09.14.07.04.28681">One Night Stand</a> .  You showed the emotions behind "casual" sex - not just the physical.  We have all (or at least most!) made those types of mistakes and rarely is it ever just about sex.  I think for women, sex is more about what we can give and receive on a higher plane - the act is less like a one night stand if we can feel a connection to that person.  Great work - I took much from it.<BR>
<BR>
Just Some Girl:<BR>
<BR>
I also wanted to give you a big grin for <a href="/blend/wv.cgi?id=2001.08.06.12.41.29684">To Answer Your Question</a> .  Who ever said that just because the love and feelings are still smoldering that you should be with that person.  Sometimes the ability to resist the temptation of that person is SO much more uplifting and spiritual for me than giving in to my desires and emotional distortion.<BR>
<BR>
Keep the thougths pouring into The Blender, folks.  We need the release and the knowledge of shared experience.  I know personally, I would cave if I couldn't read beautiful words right now.  My new Edna St. Vincent Millay book is waiting!<BR>
<BR>
Rhetoric
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 14 September 2001<P>

Howdy, Rhet:<BR>
<BR>
Thank you for your comments regarding "To Answer Your Question." It's a bitch when you can't be with the one you love...makes you wonder if you should just love the one your with?? HA-HA!!!<BR>
<BR>
Speaking of Edna St. Vincent Millay...how goes the read? I've been thinking about purchasing a copy of that book. I saw a review in Vanity Fair about it...seems like quite a story!!
<HR>
From: <a href="/blend/av.cgi?id=113">TaintedOne</a><BR>
Date: 14 September 2001<P>

Angieubaldo--<BR>
<BR>
I feel your poem, "Coming to Terms."  Though I'm not in the exact same situation, I know how it feels to suddenly be alone while your heart is still with someone else.<BR>
<BR>
Good work--<BR>
TaintedOne
<HR>
From: <a href="/blend/av.cgi?id=113">TaintedOne</a><BR>
Date: 14 September 2001<P>

Flash--<BR>
<BR>
Thanks for the comments - I read your work - and I think we're going through a lot of the same things - I will continue to check up on you...<BR>
<BR>
:) TaintedOne
<HR>